version: 0.27.17001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: 20YiowYRzC6sZnoZl4E3U+3X9rDQa4mW2FRxIKUiAR9GWycSpbjD4UeuF12zGWB8VwSfiYJtmoT1I8z1v/qzYg==
    size: 187241144
    blockMapSize: 196100
path: PrivacySafe-arm64.AppImage
sha512: 20YiowYRzC6sZnoZl4E3U+3X9rDQa4mW2FRxIKUiAR9GWycSpbjD4UeuF12zGWB8VwSfiYJtmoT1I8z1v/qzYg==
releaseDate: '2025-10-18T03:24:28.288Z'
